#Tue Aug 17 16:10:34 EDT 2004
ACCESS_LOG_PARSER_ERROR_=IWAT0054E Errore durante l'analisi del log degli accessi.
INVALID_ACCESS_LOG_ERROR_="{0}" non \u00E8 un file di log degli accessi valido.
NO_ACCESS_LOG_RECORDS_ERROR_="{0}" non contiene record di log degli accessi.
ERROR_LOG_PARSER_ERROR_=IWAT0058E Errore durante l'analisi del log degli errori.
INVALID_ERROR_LOG_ERROR_="{0}" non \u00E8 un file di log degli errori valido.
NO_ERROR_LOG_RECORDS_ERROR_="{0}" non contiene record di log degli errori.
INVALID_FILE_PATH_ERROR_=IWAT0060E "{0}" non \u00E8 un file.
INVALID_LINE_NUMBER_ERROR_=Errore durante l'analisi del numero di riga {0}
REMOTE_LOG_PARSER_MONITORING_ERROR_=Il client locale non ha avviato il controllo del programma di analisi di log remoto "{0}" dopo aver atteso "{1}" secondi.
REMOTE_LOG_PARSER_INITIALIZATION_ERROR_=IWAT0061E Non \u00E8 stato possibile inizializzare il programma di analisi di log remoto "{0}".
REMOTE_LOG_PARSER_PARAMETER_ERROR_=IWAT0073E I parametri del programma di analisi di log remoto non sono stati impostati.
REMOTE_LOG_PARSER_CLASSNAME_PARAMETER_ERROR_=IWAT0074E Il parametro classname del programma di analisi di log remoto non \u00E8 stato impostato.
REMOTE_LOG_PARSER_CONFIG_PARAMETER_ERROR_=IWAT0075E I parametri di inizializzazione del programma di analisi di log remoto non sono impostati correttamente.
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH=Percorso file di log di &accesso\:
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH_TOOLTIP=Il percorso assoluto del file di log degli accessi di Apache HTTP Server. Ad esempio (Windows), x\:\\IBMHttpServer\\logs\\access.log.
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION=Versione Apache &HTTP Server
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION_TOOLTIP=La versione di Apache HTTP Server (la parte numerica del nome della directory home del server). Ad esempio, 1.3.26.
STR_APACHE_ACCESS_LOG_IMPORT_NAME=Log degli accessi di Apache HTTP Server
STR_APACHE_ACCESS_LOG_IMPORT_DESCRIPTION=File di log degli accessi di Apache HTTP Server
STR_APACHE_ERR_LOG_IMPORT_FILE_PATH=Percorso file di log degli &errori\:
STR_APACHE_ERR_LOG_IMPORT_FILE_PATH_TOOLTIP=Il percorso assoluto del file di log degli errori di Apache HTTP Server. Ad esempio (Windows), x\:\\IBMHttpServer\\logs\\error.log.
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION=Versione &Apache HTTP Server
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION_TOOLTIP=La versione di Apache HTTP Server (la parte numerica del nome della directory home del server). Ad esempio, 1.3.26.
STR_APACHE_ERR_LOG_IMPORT_NAME=Log degli errori di Apache HTTP Server
STR_APACHE_ERR_LOG_IMPORT_DESCRIPTION=File di log degli errori di Apache HTTP Server
